prefix=/opt/local
exec_prefix=/opt/local
libdir=/opt/local/lib
includedir=/opt/local/include

Name: Protocol Buffers
Description: Google's Data Interchange Format
Version: 33.5.0
Libs: -L${libdir} -lupb 
Cflags: -I${includedir}
